Subject: I can't stand it anymore: I must share
From: (Tracy Larrabee)
Date: 24 Jan 1995 18:21:41 GMT

I was cleaning up my mailbox and I found this gem I saved from
Stanford.  I keep telling people about it ineffectually, so I figure I
should just post it and get it over with.  If any of you have wondered
just exactly what sort of sense of humor I have...well, this hits it
right on the button.

 These are from the New York magazine competition where they asked
competitors to change ONE letter in a familiar non-English phrase 
and redefine it.

    HARLEZ-VOUS FRANCAIS? - Can you drive a French motorcycle?
    EX POST FUCTO - Lost in the mail
    IDIOS AMIGOS - We're wild and crazy guys!
    VENI, VIPI, VICI - I came; I'm a very important person; I conquered
    J'Y SUIS, J'Y PESTES - I can stay for the weekend
    COGITO EGGO SUM - I think; therefore, I am ... a waffle
    RIGOR MORRIS - The cat is dead
    RESPONDEZ S'IL VOUS PLAID - Honk if you're Scots
    QUE SERA SERF - Life is feudal
    LE ROI EST MORT. JIVE LE ROI - The King is dead.  No kidding.
    POSH MORTEM - Death styles of the rich and famous
    PRO BOZO PUBLICO - Support your local clown
    MONAGE A TROIS - I am three years old
    FELIX NAVIDAD - Our cat has a boat
    HASTE CUISINE - Fast French food
    VENI, VIDI, VICE - I came, I saw, I partied.
    QUIP PRO QUO - A fast retort
    ALOHA OY-Love; greetings; farewell; from such a pain you 
             should never know.
    MAZEL TON - Lots of luck
    APRES MOE LE DELUGE - Larry and Curly get wet
    PORTE-KOCHERE - Sacramental wine
    ICH LIEBE RICH - I'm really crazy about having dough
    FUI GENERIS - What's mine is mine
    VISA LA FRANCE - Don't leave chateau without it
    CA VA SANS DIRT - And that's not gossip
    MERCI RIEN - Thanks for nothin'.
    AMICUS PURIAE - Platonic friend
    L'ETAT, C'EST MOO - I'm bossy around here
    L'ETAT, C'EST MOE - All the world's a stooge
    CARNE DIEM  Seize the meat